[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Processed: fixing typo

Processing commands for control@bugs.debian.org:

> reopen 419331
Bug#419331: Buggy installer (etch) when using more than 1 crypted phy. devices with LVM
'reopen' may be inappropriate when a bug has been closed with a version;
you may need to use 'found' to remove fixed versions.
Bug reopened, originator not changed.

> close 419931
Bug#419931: libauthen-passphrase-perl: depends on unavailable libcrypt-unixcrypt-xs-perl
'close' is deprecated; see http://www.debian.org/Bugs/Developer#closing.
Bug closed, send any further explanations to "Aaron M. Ucko" <ucko@debian.org>
Removed pending tag.

> thanks
Stopping processing here.

Please contact me if you need assistance.

Debian bug tracking system administrator
(administrator, Debian Bugs database)

Reply to: